View Issue Details

IDProjectCategoryView StatusLast Update
0003442Project Tools & Websites[FreeCAD] Bugpublic2018-04-25 09:07
ReporterJt0Assigned ToKunda1 
PrioritylowSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version[FreeCAD] 0.18 
Summary0003442: Broken link on FreeCAD website
DescriptionThe "Wiki Documentation" link on the API webpage is broken.
It links to "https://www.freecadweb.org/api/http//www.freecadweb.org/wiki"
This results in a 404 not found error.
Steps To ReproduceGo to https://www.freecadweb.org/api/
In the second paragraph, click on the "Wiki Documentation" link.
TagsNo tags attached.

Issue History

Date Modified Username Field Change
2018-04-22 15:35 Jt0 New Issue
2018-04-23 20:50 Kunda1 Assigned To => Kunda1
2018-04-23 20:50 Kunda1 Status new => assigned
2018-04-23 20:54 Kunda1 Note Added: 0011186
2018-04-25 09:07 wmayer Status assigned => closed
2018-04-25 09:07 wmayer Resolution open => fixed
2018-04-25 09:07 wmayer Fixed in Version => 0.18
2018-04-25 09:07 wmayer Note Added: 0011193